jpeg2hdrgen(1)

NAME
jpeg2hdrgen - Parse EXIF information in given JPEG files and output a hdrgen script for generation of HDR images.

SYNOPSIS
jpeg2hdrgen <file1.jpg> [<file2.jpg>...]

DESCRIPTION
This program can be used to automatically create a hdrgen script for use with software creating HDR images. The exposure information is extracted from EXIF data contained in jpeg images created using digital cameras. If this script doesn't recognise the exposure settings from the images taken by your camera, send me an output of a `jhead your_image.jpg` program.

EXAMPLES

jpeg2hdrgen IMG_0001.JPG IMG_0002.JPG IMG_0003.JPG > sample.hdrgen
    Creates a sample.hdrgen script for given images.

SEE ALSO
pfsinhdrgen(1) pfshdrcalibrate(1)

BUGS
Please report bugs and comments on implementation to Grzegorz Krawczyk <gkrawczyk@users.sourceforge.net>.